p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1176px;height:117px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#Img6 {display:block;overflow:hidden;position:absolute;left:1062px;top:6px;width:106px;height:105px;z-index:3;}
#Img6Inner {position:absolute;width:106px;height:105px;border:0px;}
#Text3 {display:block;position:absolute;left:397px;top:20px;width:448px;height:75px;z-index:4;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1184px;height:65px;z-index:5;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2081;position:absolute;left:113px;top:125px;width:840px;height:50px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:30px;top:8px;width:102px;height:102px;z-index:7;}
#Img5Inner {position:absolute;width:102px;height:102px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:518px;top:181px;width:180px;height:180px;z-index:8;}
#Img1Inner {position:absolute;width:180px;height:180px;border:0px;}
#Text1 {display:block;position:absolute;left:5px;top:360px;width:1190px;height:572px;z-index:9;}
